Home » Developer & Programmer » Designer » Des 6i r4.11 runs on oracle 9i r2.0 ???
icon9.gif  Des 6i r4.11 runs on oracle 9i r2.0 ??? [message #131462] Sat, 06 August 2005 17:14
aramatos
Messages: 3
Registered: August 2005
Location: Santos - Brasil
Junior Member
Hi , I want to know if Designer 6i r.411 runs on Oracle 9i r9.2.0
,cause I installed and there's no problem in both installation(des and rep), but I can't create any object, that give de error RME-2105. ORACLE ERROR occured.{any object is missing}
Previous Topic: Error using Designer6i
Next Topic: Equation syntax in models - returning a text string
Goto Forum:
  


Current Time: Fri Jul 10 05:23:27 CDT 2020